{
  "pages": [
    "pages/index/index",
    "pages/indexlives/indexlives",
    "pages/leftright/leftright",
    "pages/mine/mine",
    "pages/tarbar/tarbar",
    "pages/grid/grid",
    "pages/picsdisplay/picsdisplay",
    "pages/swipecell/swipecell",
    "pages/main/main",
    "pages/livelist/livelist",
    "pages/courselearning/courselearning",
    "pages/messageencyclopedias/messageencyclopedias",
    "pages/messagelist/messagelist",
    "pages/communityinfo/communityinfo",
    "pages/allpapers/allpapers",
    "pages/examlist/examlist",
    "pages/caogaozhi/caogaozhi",
    "pages/examing/examing",
    "pages/singledouble/singledouble",
    "pages/exampaper/exampaper",
    "pages/exampaper2/exampaper2",
    "pages/examanalysis/examanalysis",
    "pages/explainnote/explainnote",
    "pages/exammakings/exammakings",
    "pages/examproblem/examproblem",
    "pages/userlogin/userlogin",
    "pages/communitylist/communitylist",
    "pages/communityitemlist/communityitemlist",
    "pages/viprecharge/viprecharge",
    "pages/vipquanyi/vipquanyi",
    "pages/chargeshop/chargeshop",
    "pages/goodsinfo/goodsinfo",
    "pages/collectionsub/collectionsub",
    "pages/collectioncourse/collectioncourse",
    "pages/myaddress/myaddress",
    "pages/myorder/myorder",
    "pages/livetest/livetest",
    "pages/mycommunityinfo/mycommunityinfo",
    "pages/myexamanalysis/myexamanalysis",
    "pages/newtest/newtest",
    "pages/vipmonth/vipmonth",
    "pages/createwords/createwords",
    "pages/communityinfocomment/communityinfocomment",
    "pages/knowledge/knowledge",
    "pages/daitika/daitika",
    "pages/newmine/newmine",
    "pages/indexcourselearning/indexcourselearning",
    "pages/indexreslists/indexreslists",
    "pages/indexrespage/indexrespage",
    "pages/indexlivesvoid/indexlivesvoid",
    "pages/indexsq/indexsq",
    "pages/indexclass/indexclass",
    "pages/indexclassintro/indexclassintro",
    "pages/indexclasszx/indexclasszx",
    "pages/indexjobtask/indexjobtask",
    "pages/indexcreatewords/indexcreatewords",
    "pages/indexclassres/indexclassres",
    "pages/mytest/mytest",
    "pages/indexclasssubwork/indexclasssubwork",
    "pages/indexcreatewordssubwork/indexcreatewordssubwork",
    "pages/indexobjectivework/indexobjectivework",
    "pages/indexobjectactivelist/indexobjectactivelist",
    "pages/indexobjectactiveworkok/indexobjectactiveworkok",
    "pages/indexreslistsnew/indexreslistsnew",
    "pages/classindex/classindex",
    "pages/classcommunityitemlist/classcommunityitemlist",
    "pages/classcourselearning/classcourselearning",
    "pages/camp_list/index",
    "pages/camp_detail/index",
    "pages/camp_task_text_image/index",
    "pages/camp_task_subjective_question/index",
    "pages/camp_task_essay_question/index",
    "pages/camp_task_objective_questions/index",
    "pages/camp_task_objective_questions_result/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-tabbar": "@vant/weapp/tabbar/index",
    "van-tabbar-item": "@vant/weapp/tabbar-item/index",
    "van-grid": "@vant/weapp/grid/index",
    "van-grid-item": "@vant/weapp/grid-item/index",
    "van-image": "@vant/weapp/image/index",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-progress": "@vant/weapp/progress/index",
    "van-count-down": "@vant/weapp/count-down/index",
    "van-circle": "@vant/weapp/circle/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-field": "@vant/weapp/field/index",
    "van-switch": "@vant/weapp/switch/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-toast": "@vant/weapp/toast/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "calendar": "/components/calendar/calendar",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "pause-mask": "/components/pause-mask/index"
  },
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "color": "#66666",
    "selectedColor": "#f10b2e",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "怼学习",
        "iconPath": "./img/footerpic.png",
        "selectedIconPath": "./img/footerpic1.png"
      },
      {
        "pagePath": "pages/indexsq/indexsq",
        "text": "怼社区",
        "iconPath": "./img/footerpic.png",
        "selectedIconPath": "./img/footerpic2.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "怼自己",
        "iconPath": "./img/footerpic.png",
        "selectedIconPath": "./img/footerpic3.png"
      }
    ]
  }
}